Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Модули » Проблема с Explay movie 1.4

Проблема с Explay movie 1.4


     22.11.2013    Explay, movie 1.4    Все вопросы » Модули    3833

вопрос
Добрый день,


Aвтор данного модуля забил на него (ExPlay Movie 1.4) официальный сайт не работает, можете проверить, a модули слили в паблик, он очень смахивает на dlemovie.... тот же автор 1ooo%

У меня такая вот проблема.. автор ставил импорт через свой сайт,но когда понял что модулем заниматся не станет выпустил версию 1.4, но есть проблема.. не работает импорт видео!

У меня DLE 10.1 версия модуля explay movie (1.4) ничего не импортируется, поле после ввода ссылки красным обводится и все.Кэш чистил неоднократно,переустаналивал,ничего не помогает,DLE 10.1.

Помоги добрый народ пожалуйста,очень нужен данный модуль!

Ответил: nimda901


В обновление 10.1 изменился файл /engine/modules/.htaccess
Добавилось следующие:
Order Deny,Allow
Deny from all

Запрет на выполнение php скриптов. Как вариант можно удалить содержимое .htaccess, но с точки зрения безопасности я бы этого не делал. Так что нужно искать другое решение данной проблемы, сам уже второй день мучаюсь:)

18 комментариев

SunaTARE
Гости

SunaTARE - 23 ноября 2013 19:54 -

Подскажите хотябы где искать ответ ?

dj-avtosh
шашлычник

dj-avtosh - 25 ноября 2013 12:54 -

Надо смотреть по факту и не бесплатно.

skype: elhan.isaev

SunaTARE
Гости

SunaTARE - 25 ноября 2013 18:27 -

сколько будет стоить ?

nimda901
Юзер

nimda901 - 2 декабря 2013 12:30 -

решение нашел тут Nulled.cc

andros0705
Юзер

andros0705 - 19 февраля 2014 23:42 -

Пока единственное решение!

нужно добавить в папку /engine/modules/movie/
файл .htaccess с содержимым:
Код:
Order Deny,Allow
allow from all

cracken
Юзер

cracken - 15 апреля 2014 15:30 -

andros0705,
?

G-3p
Юзер

G-3p - 15 апреля 2014 15:47 -

Скопируйте любой другой такой же файл туда и всё содержимое замените на эти строки)

cracken
Юзер

cracken - 15 апреля 2014 15:53 -

все равно ничего не работает DLE 10

gsm-doctor
Юзер

gsm-doctor - 17 марта 2014 00:46 -

Подскажите пожалуйста, после обновления на сервере версии php c php 5.3.3-7+squeeze19 на 5.4.4-14+deb7u8 перестал работать импорт роликов. Где копать, какие файлы ковырять? (смена php-вынужденная мера)

cracken
Юзер

cracken - 15 апреля 2014 15:30 -

все равно ничего не работает DLE 10

severnake
Юзер

severnake - 16 апреля 2014 00:42 -

переключить обработчик с mod_php на fcgi

Korobasow
Юзер

Korobasow - 20 апреля 2016 19:54 -

Вчера решил исправить баг импорта, а связан он с тем (например youtube) , что сменилось api youtube!!!
Создал в гугле новый ключ, подставлял, что только не пробовал, ни хрена!
Пробовал кто api3 от youtube втыкать в файл импорта с ютуба? (youtube.php)

gsm-doctor
Юзер

gsm-doctor - 24 апреля 2016 00:03 -

Korobasow,
Присоединюсь, по-честному покупал модуль, а разработчик исчез. Помогите написать api youtube для explay. Готов заплатить.

Korobasow
Юзер

Korobasow - 25 апреля 2016 09:46 -

держи меня в курсе!

gsm-doctor
Юзер

gsm-doctor - 14 июня 2016 20:24 -

Скинемся для решения вопроса?

Korobasow
Юзер

Korobasow - 15 июня 2016 20:26 -

Цена вопроса?

Ingener
Юзер

Ingener - 21 сентября 2016 09:34 -

Korobasow,
gsm-doctor,
Если что будет, тоже готов заплатить.

Ingener
Юзер

Ingener - 21 сентября 2016 09:36 -

ingeneryi-i@mail.ru

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 15.04.2014 cracken  Модули
наверх